include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/modules/deploy.gitlab-ci.yml"

deploy:
  extends:
    - .job_cache:yarn
  stage: deploy
  image: $CI_REGISTRY_IMAGE:dev
  before_script:
    - !reference [.cmd_install_test_dependencies]
    - !reference [.cmd_bundle]
  script:
    - npm publish
  only:
    - tags